@charset "utf-8";

/*---- トップイメージ ----*/
.top_img{
	margin-top: 20px;
}
.top_img p{
	font-size: 50px;
	font-family: "font_B";
	text-align: center;
	color:#252525;
	letter-spacing: 2px;
	font-weight: normal;
}

/*---- コースのご案内 ----*/
.course_annai .title{
	font-size: 40px;
	font-family: "font_B";
	text-align: center;
	color:#252525;
	letter-spacing: 2px;
	margin-bottom: 40px;
}
.course_annai .waku{
	border: #ffd900 5px solid;
	background-color: #ffd90033;
	border-radius: 20px;
	padding: 40px 130px 80px 130px;
}
.course_annai .kome{
	font-size: 15px;
	color: #606060;
}
.course_annai .p{
	margin: 20px 0;
}
.h3{
	font-size: 28px;
	font-family: "font_B";
	line-height: 45px;
	color:#252525;
	margin:50px 0 25px 0;
	letter-spacing: 1px;
	font-weight: normal;
	text-align: left;
	border-left: #ffd900 5px solid;
	padding-left: 20px;
}
.course_annai .en{
	font-size: 20px;
	font-family: "font_B";
}
.course_annai .en span{
	font-size: 30px;
}
/*-- テーブル --*/
.table_design01 {
  border-collapse: collapse;
  width: 100%;
}
.table_design01 th {
	border: 2px solid #fff;
	background-color: #ffd900;
	padding: 1em;
	border-left: none;
	color: #252525;
	font-weight: normal;
	width: 40%;
	font-family: "font_B";
}
.table_design01 td {
	border: 2px solid #fff;
	padding: 1em;
	border-right: none;color: #252525;
	font-family: "font_M";
	text-align: center
}

/*-- 時間割 --*/
.container {
  width: 100%;
}
.schedule {
  width: 100%;
  border-top: 1px solid #fff;
  border-left: 1px solid #fff;
  border-collapse: collapse;
  border-spacing: 0;
}
@media screen and (min-width: 769px) {
  .schedule, .schedule thead, .schedule tbody {
    display: flex;
  }
}
.schedule th, .schedule td {
  padding: 1em;
  border-bottom: 1px solid #fff;
  border-right: 1px solid #fff;
  text-align: center;
  vertical-align: middle;
}
@media screen and (min-width: 769px) {
  .schedule th, .schedule td {
    display: block;
  }
}
.schedule th {
  background: #ffd900;
}
@media screen and (min-width: 769px) {
  .schedule thead {
    flex-direction: column;
    width: 150px;
  }
}
@media screen and (min-width: 769px) {
  .schedule tbody {
    flex: 1;
  }
}
@media screen and (min-width: 769px) {
  .schedule tbody tr {
    width: calc(100% / 7);
  }
}
.schedule td:empty::after {
  content: '-';
  padding: .5em;
}

/*---- コースのご案内 汎用１ ----*/
.course_annai #waku1{
	border: #ee827c 5px solid;
	background-color: #ee827c33;
}
#h3_1{
	border-left: #ee827c 5px solid;
}
/*-- テーブル --*/
#table_design01_1 th {
	background-color: #ee827c;
}
/*-- 時間割 --*/
#schedule_1 th {
  background: #ee827c;
}
/*---- コースのご案内 汎用２ ----*/
.course_annai #waku2{
	border: #69b076 5px solid;
	background-color: #69b07633;
}
#h3_2{
	border-left: #69b076 5px solid;
}
/*-- テーブル --*/
#table_design01_2 th {
	background-color: #69b076;
}
/*-- 時間割 --*/
#schedule_2 th {
  background: #69b076;
}

/*---- 入塾案内 ----*/
.BG_yellow{
	background: repeating-linear-gradient(135deg, #ffdb4fB3, #ffdb4fB3 10px, #ffdb4f 10px, #ffdb4f 23px);
	width: 100%;
	padding: 80px 0;
}

/*---- 入塾案内 ----*/
.flow_design10 {
  display: flex;
  justify-content: center;
  align-items: center;
}
/*-- フロウデザイン --*/
.flow10 {
  padding-left: 0;
	width: 700px;
}
.flow10 > li {
  list-style-type: none;
  border: 2px solid #f08300;
  padding: 20px;
  border-radius: 20px;
	background-color: #fff;
}
.flow10 > li:not(:last-child) {
  margin-bottom: 40px;
  position: relative;
}
.flow10 > li:not(:last-child)::after {
  content: '';
  position: absolute;
  border: 20px solid transparent;
  width: 0;
  height: 0;
  bottom: -53px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  border-top-color: #f08300;
}
.flow10 > li dl dt {
  font-size: 1.3em;
  font-weight: bold;
  border-bottom: 2pt dashed #ffdb4fB3;
  padding-bottom: 0.5em;
  margin-bottom: 0.5em;
}
.flow10 > li .icon10 {
  color: #f08300;
  margin-right: 0.5em;
}
.flow10 > li dl dd {
  margin: 0;
}














